Coastal Control

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Coastal Control

  • Rank
    Newbie

Recent Profile Visitors

161 profile views
  1. Sorry, I suppose it was something to do with the reboot, but when I rebooted again and ran Fix Common Problems, the error hasn't come back. Maybe someone could read the zip file and see if they can tell what was the issue. If no one responds within a couple of days, I will close this topic.
  2. I had this error after booting into the new Version: 6.9.0-beta25 update. I am a newbie so I have done what the error suggested... Your server has detected hardware errors. You should install mcelog via the NerdPack plugin, post your diagnostics and ask for assistance on the unRaid forums. The output of mcelog (if installed) has been logged. I hope the output of mcelog is in the zip file below, but if not would someone please point me in the right direction. Thank you! scruffy-diagnostics-20200713-1802.zip
  3. When trying to update Boinc, I receive this error when the system tries to download the latest update. " Error: unauthorized: authentication required " I have included log file from my Boinc container url..... Boinc Log.txt
  4. OK, That is what I thought. The supplier of the container will put the update this in the repo and then my system will let me know when I am able to update my container with "check for updates" in docker and then "install those updates". Is this about how it works? Thanks again for the explanation.
  5. Everytime I start Emby I get a notice that there is an Update Version 4.3.1.0 available. I am sorry if I don't know how this works, but I was just wondering... Thanks and great job on what you have done! I certainly appreciate you!